directorytable.nis.ismaster=check
directorytable.nis.pwdir=/etc
directorytable.nis.aliases=/etc/mail/aliases
directorytable.nis.dir=/etc
directorytable.nis.makepath=/var/yp
directorytable.nis.makefile=Makefile
directorytable.nis.updateschedule=always
